<div class="page">
	<h1>Ajouter une page</h1>

	<?php if (isset ($this->error)) { ?>
		<div class="alert alert-error"><?php echo $this->error; ?></div>
	<?php } ?>

	<form method="post" action="">
		<div class="form-group">
			<label for="title">Titre</label>
			<input type="text" name="title" id="title" />
		</div>

		<div class="form-group">
			<label for="alias">Alias (optionnel)</label>
			<input type="text" name="alias" id="alias" />
		</div>

		<div class="form-group">
			<label for="location">Emplacement</label>
			<select name="location" id="location">
				<option value="<?php echo Page::POS_HEADER; ?>">Header</option>
				<option value="<?php echo Page::POS_MENU; ?>">Menu</option>
				<option value="<?php echo Page::POS_FOOTER; ?>">Footer</option>
			</select>
		</div>

		<div class="form-group actions">
			<button type="submit">
				Ajouter
			</button>

			<a href="<?php echo Url::display (array ('c' => 'admin_page')); ?>">Retour aux pages</a>
		</div>
	</form>
</div>
